Arrange arguments for a config contract, ie. provide a meaningful representation of its arguments.

### Hierarchy

- ConfigBeautifier

## Index

### Methods

- Invoke
- Spawn

## Methods

### Static Invoke

- Invoke(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/config.ts:47

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

### Static Spawn

- Spawn(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/config.ts:13

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

Generated using TypeDoc